> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api/sport-event-information/tournament-information-endpoint/endpoint.md).

# Endpoint

This endpoint returns basic information about a tournament (such as the dates of the tournament, the type of tournament, and the competitors in the tournament).

Please note that this endpoint provides details about tournaments with matches played within the past 7 days.

**Endpoint Parameters**

| Parameter                                                 | Description                    | Possible Values                                                                                                                                                                                                   |
| --------------------------------------------------------- | ------------------------------ | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| <p><em>language</em></p><p><strong>Required</strong></p>  | Language code for translation. | See all supported languages and their codes on [language support](/uof/introduction/language-support.md)                                                                                                          |
| <p><em>urn\_type</em></p><p><strong>Required</strong></p> | The type of event to look up.  | sr:stage, sr:season, sr:tournament, sr:simple\_tournament, vf:season, vf:tournament, vbl:season, vbl:tournament, vto:season, vto:tournament, vdr:stage, vhc:stage, vti:tournament, vci:tournament, vbi:tournament |
| <p><em>id</em></p><p><strong>Required</strong></p>        | The ID for the tournament      | e.g. 40                                                                                                                                                                                                           |

## Information about a tournament

> Basic information about a tournament (name, start/end date, list of competitors). \[XML schema]\(<https://sportradar-unifiedfeed.s3.eu-central-1.amazonaws.com/xsd/endpoints/unified/tournament\\_info.xsd>)

```json
{"openapi":"3.0.3","info":{"title":"Betradar API","version":"1.0.0"},"servers":[{"url":"https://global.api.betradar.com/v1"}],"security":[{"key":[]}],"components":{"securitySchemes":{"key":{"type":"apiKey","in":"header","name":"x-access-token"}}},"paths":{"/sports/{language}/tournaments/{urn_type}:{id}/info.xml":{"get":{"summary":"Information about a tournament","description":"Basic information about a tournament (name, start/end date, list of competitors). [XML schema](https://sportradar-unifiedfeed.s3.eu-central-1.amazonaws.com/xsd/endpoints/unified/tournament_info.xsd)","operationId":"tournamentInfo","tags":["Sport event information"],"parameters":[{"name":"language","description":"Language code for translation.","in":"path","required":true,"schema":{"type":"string"},"default":"en"},{"name":"urn_type","description":"The type of tournament you want to look up.","in":"path","required":true,"schema":{"type":"string","enum":["sr:tournament","sr:season","sr:stage","sr:simple_tournament","vf:tournament","vf:season","vbl:tournament","vbl:season","vto:tournament","vto:season","vdr:stage","vhc:stage","vti:tournament","vci:tournament","vbi:tournament"]},"default":"sr:tournament"},{"name":"id","description":"The ID for the tournament.","in":"path","required":true,"schema":{"type":"integer"},"default":40}],"responses":{"200":{"description":"successful operation","content":{"application/xml":{}}},"401":{"description":"Unauthorized","content":{"application/json":{}}},"403":{"description":"Access denied","content":{"application/json":{}}},"500":{"description":"Internal server error","content":{"application/json":{}}}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/sport-event-information/tournament-information-endpoint/endpoint.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
